The BOOST_PP_VARIADICS macro specifies whether variadic macro support exists.

#### Usage

BOOST_PP_VARIADICS
Remarks
The macro is an object-like macro, but has been deprecated. It was used in internal code to check for the presence of variadic macro support, but now is no longer used as it is always assumed that variadic macro support from the compiler is present. The value is always set to 1 for backward compatibility, but no longer used internally in the library.
Requirements
Header: <boost/preprocessor/config/config.hpp>

© Copyright Edward Diener 2011,2014,2020

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)